@charset "utf-8";
/* CSS Document */


body {
	background-color:#E6E2E1;}
.clear {
	clear:both;
	}

.eq_wrapper {
	width:980px;
	margin:0 auto;
}


/*-----------------------
ヘッダー
-----------------------*/

.eq_header {
	background-color:#2C3C49;
	height:45px;
	vertical-align:middle;
	width:100%;
	}

.eq_header_area {
	width:980px;
	margin:0 auto;
	}
	
.eq_header_area  img{
	display:block;
	float:left;	
	margin-top:10px;
	}

.eq_header_area  .eq_menu {
display: block;
float: right;
position: relative;
top: 10px;
margin-right: 50px;
	}

.eq_header_area ul,li{margin:0; padding:0;}

/*.eq_header_area ul#menu{margin:10px auto; width:180px;}*/

.eq_header_area ul#menu li{
	float:left;
	width:230px;
	height:25px;
	background-color:white;
	list-style:none;
	text-align:center;
	background: #f5f6f6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOGJhYzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #dddfe3 54%, #dddfe3 86%, #b8bac6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(54%,#dddfe3), color-stop(86%,#dddfe3), color-stop(100%,#b8bac6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#dddfe3 54%,#dddfe3 86%,#b8bac6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#dddfe3 54%,#dddfe3 86%,#b8bac6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#dddfe3 54%,#dddfe3 86%,#b8bac6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#dddfe3 54%,#dddfe3 86%,#b8bac6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#b8bac6',GradientType=0 ); /* IE6-8 */
	}
	

.eq_header_area ul#menu li a{
	display:block; 
	width:230px; 
	height:100%; 
	line-height:25px;
	color:#333; 
	text-decoration:none; 
	}
	
.menu_first	{
	display:block;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	}
	
.eq_header_area ul#sub li{
	float:none;
	}


/*-----------------------
top部分のロゴエリア
-----------------------*/

.eq_top_logo {
	width:980px;
	margin:0 auto;
	}


.eq_left {
	display:block;
	height:135px;
	width:640px;   
	vertical-align:middle;
	text-align:right;
	float:left;
	}

.eq_left img {
	margin-top:50px;
	margin-right:5px;
	}
	

.eq_blue {
	display:block;
	background-color:#B5CEE2;
	height:135px;
	width:340px;
	float:left;
	}

/*-----------------------
topのカルーセル
-----------------------*/

.top_image_area {
width: 100%;
min-width:1200px;
height: 500px;
overflow: hidden;
position: relative;　
}



/* オープニングスライダー */


#slider {
/* position: relative; */
margin:0;
width: 100%;
min-width:1280px;
background-color:#F1F1F2;
}

#slider-area {
width: 100%;
left: 0%;
overflow: hidden;
}

#carousel li {
margin: 0;
border: none;
display: block;
float: left;
position:relative;
}

#carousel li img {
width: 100%;
}


/* オープニングスライダー 内容物 */


.carousel-position{
position:absolute;
top:0px;
width:100%;
z-index:3333;
}

.carousel-position-textarea{
margin-top:125px;
margin-left:530px;
color:#ffffff;
font-size:18px;
line-height:1.2;
text-shadow: 1px 1px 1px #000000;
}

.carousel-position-textarea h2 {
	color:#ffffff;
	font-size:32px;
	line-height:1.2;
	font-weight:bold;
	}
		

.wrapper-inner {
/* position: relative; */
width: 1200px;
margin: 0 auto;
}


.zekkeilogo-position{
position: absolute;
top: 0px;
width: 100%;
z-index: 3333;
height: 500px;
background-image:url(/../info/yesterscape/images/background-tenten.png);
background-color: rgba(0,0,0,0.4);
}

.zekkeilogo-position-logo {
/* position: absolute; */
margin-top: 15px;
text-shadow: 1px 1px 1px #333333;
/* width: 200px; */
float: left;
}


.media_box_position {
	display:block;
margin-top:125px;
margin-left:500px;
width:500px;
height:400px;
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000); /*IE対策*/
	background-color: rgba(62, 62, 62, 0.5);
	}

.media_over {
	position:absolute;
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000); /*IE対策*/
	background-color: rgba(62, 62, 62, 0.7);
	}
	
.gray_area {
	position:absolute;
	top:200px;
	left: 50%;
	height: 400px;	
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000); /*IE対策*/
	background-color: rgba(62, 62, 62, 0.7);
	}

	
	

.title_over {
/* position: absolute; */
/* top: 10px; */
/* left: 60%; */
/* height: 40px; */
/* width: 822px; */
padding-top: 8px;
/*padding-left: 12px;*/
}



.title_over ul li {
}


	
.sinsainews_img {
/*	margin-left:-190px !important;*/
	}


.go_archive {
/* margin-left: 200px; */
float: right;
}

.kiji_area {
position: absolute;
color: #FFF !important;
margin-top: 20px;
/* margin-left: 450px; */
/* float: right; */
/* vertical-align: middle; */
z-index: 999999;
left: 50%;
padding-left: 30px;
width: 430px;
}
	
.kiji_area il {

	}


.kiji_area ul a {
		display:block;
		color:#FFF !important;
		text-decoration:none;
		margin: 0;
		margin-top:16px;
padding: 0;
border-left: 6px solid #B5CEE2;
height: 90px;
padding-left: 8px;
width: 430px;		
		}

.kiji_area ul li img{
	display:block;
	float:left;
	width:90px;
	vertical-align: middle;
	margin-right: 6px;
	}
	
.kiji_area li p {
/* display: block; */
/* float: left; */
color: #FFF;
line-height: 140%;
font-size: 16px;
/* width: 340px; */
/* border-left: 6px solid #E617D5; */
/* height: 90px; */
}

	
.kiji_area li span {
font-size: 13px;
padding-left:5px;
}

.kiji_area ul a:hover {
	text-decoration:underline;
	}






/*-----------------------
メインコンテンツ左
-----------------------*/


.main_eq{
	width:980px;
	margin:0 auto;
	overflow: hidden;
	position:relative;
	}

.main_eq a{
	color: #003366;
	display:block;
	text-decoration:none;
	cursor:pointer;
	}

.main_left_box {
	float:left;
	width: 640px;
/*
	height:1000px;
*/
/*	background-image: url("img/back_map.png");
	background-repeat:no-repeat;
	background-position:0 -10px;*/
	}

.archive {
	width:640px;
	}

.archive img {
	text-align:center;
	margin-left:15px;
	margin-top:30px;
	}

.large_font{
	display:block;
	text-align:center;
	margin:10px 20px;
	padding-bottom:5px;
	font-size:20px;
	font-weight:bold;
	border-bottom:#999 2px solid;
	}

.chart {
	float:left;
	border:#999 1px solid;
	width:290px;
	height:380px;
	margin-left:15px;
	margin-top:50px;
	overflow:hidden;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);
background-color: rgba(255, 255, 255, 0.5)}




.chart img {
	display:block;
	margin:10px auto;
	}
	
.c_botan {
display: inline-block;
background-color: #666;
border: #333;
color: #FFF;
padding: 2px 10px;
/* padding-left: 22px; */
/* background-image: url("img/icon_arrow.png"); */
/* background-size: 15px auto; */
/* background-repeat: no-repeat; */
/* background-position: 4px 5px; */
margin-top: 5px;
float: right;
border-radius: 5px;
font-size: 12px;
box-shadow: 1px 1px 1px #333;
	}


.history {
float: left;
border: #999 1px solid;
width: 290px;
height: 380px;
margin-left: 15px;
margin-top: 50px;
overflow: hidden;
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);
background-color: rgba(255, 255, 255, 0.5);
}


.history img {
	display:block;
	margin:10px auto;
	}


.archive_info {
	display:block;
	margin:10px 15px;
	line-height: 160%;
	}	


.project{
	margin-top:10px;
	width:640px;
	}

.project img {
	text-align:left;
	margin-left:15px;
	margin-top:30px;
	}

.project_info {
	margin:20px 15px;
	background-color:#B5CEE2;
	text-align:center;
	padding:40px 0;
	}

.story {
	margin-top:40px;
	width:640px;
	}
	
.story img {
	text-align:left;
	margin-left:15px;
	margin-top:5px;
	}
	
.story_box {
	margin:20px 15px;
	}

.story_box ul {
	list-style:none;
	}

.story_box ul li {
	display:block;
	float:left;
	position:relative;
	width:185px;
	height:185px;
	background-color:#698296;
	margin-right:18px;
	margin-bottom:20px;
	overflow:hidden;
	}

.story_box ul li a{
	display:block;
	text-decoration:none;
	}


.story_box img{
	margin:0;
	}


.story_img_over {
	position: relative;
	top: -60px;
	left: 0;
	height: 60px;
	width: 185px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000); /*IE対策*/
	background-color: rgba(62, 62, 62, 0.5)
	}

.story_img_over p{
	display:block;
	margin:0 8px;
	/*MAX２行のみ*/
	padding-top:12px;
	font-size:16px;
	line-height:130%;
	color:#FFF;
	}
	
.st_top {
	width:640px;
	margin:20px auto;
	}
 
	
.stt_left{
	display:block;
	width:300px;
	float:left;
	margin-right:20px;
	}
	
.stt_right{
	display:block;
	width:300px;
	float:left;
	margin-right:10px;
	}
	
.st_top li a {
/* margin: 4px 0 0; */
background-color: #CECECE;
border: 1px solid #CECECE;
display:block;
height:200px;
}


.st_top li a:hover {
	text-decoration:underline;
}

.st_top li img {
display:block;
width:100%;
margin-left:0;
margin-top:0;
margin-bottom:5px;
}
	
.st_top li p {
background-image: url("img/e1.png");
background-repeat: no-repeat;
background-position: 8px 8px;
background-size: 9px auto;
padding-left: 20px;
padding-top: 5px;
color: #4883B3;
font-size: 17px;
line-height: 150%;
font-weight: bold;
}
	
.st_top li span {
display: inline-block;
padding: 5px;
font-size: 16px;
line-height: 120%;
	}


.st_box {
	width:640px;
	margin:0 auto;
	}

.st_box ul{
	list-style:none;
	clear:both;
}
	

.st_box ul li a {
	display:block;
	float:left;
	width:195px;
	margin-right:15px;
	margin-bottom:20px;
	}
	
.st_box ul li a:hover {
	text-decoration:underline;
	}
	

.st_box ul li img {
	margin:0;
	width:195px;
	height:130px;
	overflow:hidden;
	}

.st_box ul li p {
/*background-image: url("img/e1.png");
background-repeat: no-repeat;
background-position: 2px 8px;
background-size: 9px auto;*/
padding-left: 2px;
padding-top: 5px;
color: #667E93;
font-size: 15px;
line-height: 120%;
font-weight: bold;
}

.st_box ul li span {
padding-top: 5px;
display: inline-block;
color: #333;
font-size: 14px;
line-height: 120%;
}

.story hr {
	text-align:left;
	margin-left: 0;
	margin-top:20px;
	}

.bl_tit {
	color:#667E93;
	font-size:20px;
	font-weight:bold;
	display:block;
	margin:10px 0 20px 10px;
	}
	
	
	
/*6つの提言*/	

.teigen {
	margin:40px 0;}	
	
/*6つの提言*/		

/*-----------------------
メインコンテンツ右（背景青のところ）
-----------------------*/

.main_right_box {
	float:left;
	background-color:#B5CEE2;
	width:340px;
	}
	
.right_facebook{
	background-color:#FFF;
	width:300px;
	margin:30px auto;
	}

.right_tt {
	display:block;
	margin:0 auto;
	margin-top:25px;
	}
	
.fb_white {
	background-color:#FFF;
	width:300px;
	margin:0 auto;
	}

._4s7c{
background-color:#ffffff;
}

.fb_reset{
margin-top:-20px;
}

.syoukai {
	width:300px;
	margin:20px auto;
	}

.s18-margintop10 {
	max-width:300px !important;
	margin-bottom: 8px;
	margin-top: -25px;
	}
	
.right_voice {
width: 292px;
margin: 20px auto;
margin-bottom:30px;
background-color: #FFF;
height: 70px;
padding-top: 7px;
padding-left: 8px;
}
	



/*-----------------------
過去の記事を読む、の部分
-----------------------*/

.color_bg {
	background-color:#666;
	padding:10px;
	}
	
.eq_prev {
	width:680px;
	margin:0 auto;
	margin-top:85px;
	margin-bottom:30px;
	}

.eq_prev a {
	color: #003366;
	text-decoration: none;
	cursor:pointer;
	}

.codebtn {
       width: 615px;                            /*ボタンの幅*/
       text-align: center;                      /*文字位置*/　　　
       border-top: 1px solid #ccc;              /*ボタン枠の装飾1/4*/
       border-right: 1px solid #999;            /*ボタン枠の装飾2/4*/ 
       border-bottom: 1px solid #999;           /*ボタン枠の装飾3/4*/
       border-left: 1px solid #ccc;             /*ボタン枠の装飾4/4*/
       padding: 25px 20px;                       /*パディング*/
       font-weight: bold;                       /*文字の装飾*/
       cursor: pointer;                         /*カーソルの種類*/
       color: #666;                             /*文字の色*/
       text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;  /*文字の装飾*/
       border-radius: 3px;                      /*ボタン枠を角丸*/
       -moz-border-radius: 3px;                 /*ボタン枠を角丸*/
       -webkit-border-radius: 3px;              /*ボタン枠を角丸*/
       -khtml-border-radius: 20px;              /*ボタン枠を角丸*/
       box-shadow: 1px 1px 2px #E7E7E7;         /*シャドウ*/
       -moz-box-shadow: 1px 1px 2px #E7E7E7;    /*シャドウ*/
       -webkit-box-shadow: 1px 1px 2px #E7E7E7; /*シャドウ*/
       background: #fcfff4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmZmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2RmZTVkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2JlYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#dfe5d7), color-stop(100%,#b3bead)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-8 */
 /*グラデーション*/
}


.codecontent {
	background-color:#FFF;
	}


/*-----------------------
FBの部分
-----------------------*/

.fb_eq {
	width:980px;
	margin:0 auto;
	margin-top: 60px;
	}
	

/*-----------------------
フッター
-----------------------*/


.policy_area {
	width:1200px;
	margin:0 auto;
	height:150px;
	margin-top:30px;
	clear:both;
	}
	
.logo_under {
	float:left;
	}

.under_policy{
	float:right;
	margin-top:40px;
	}
	
.under_policy a {
	color: #333;
	text-decoration: none;
	cursor:pointer;
	}
	
.under_policy a:hover {
	color: #333;
	text-decoration: underline;
	}
	
.under_policy ul li{
	padding:8px;
	font-weight:bold;
	text-align:right;
		}


.eq_footer {
	background-color:#000;
	height:45px;
	vertical-align:middle;
	width:100%;
	min-width:1200px;
	}

.eq_footer_area {
	width:980px;
	margin:0 auto;
	}
	
.eq_footer_area  img{
	display:block;
	float:left;	
	margin-top:10px;
	}

.eq_footer_area  p {
	display:block;
	float:right;
	color:white;
	margin-top:15px;
	}


/*-----------------------
2014/10月更新・振り返る20年の足取り
-----------------------*/
.blue_left {
display: block;
height: 80px;
width: 640px;
vertical-align: middle;
text-align: left;
float: left;
}

.blue_right {
display: block;
background-color: #B5CEE2;
height: 80px;
width: 340px;
float: left;
}

.arc_img {
	padding-left:15px;
	padding-top:30px;
	}
	


.furikaeru20_back {
	position:relative;
	height:660px;
	}
	

.furikaeru20_back_img {
/*top: -89px;*/
left: 170px;
/*width: 1434px;*/
height: 674px;
/*background-image: url("map_large.png");
background-repeat: no-repeat;
background-position: 0 90px;*/
position: absolute;
	}
	

.furikaeru20_back_color {
/* background-color: #D2F2FD; */
background-color: rgba(210,242,253,0.5);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55d2f2fd,EndColorStr=#55d2f2fd);
border-bottom: #036eb8 2px solid;
border-top: #036eb8 2px solid;
position: absolute;
/*top: 95px;*/
/* left: 185px; */
width: 100%;
height: 576px;
	}

.furikaeru20_main {
width: 100%;
height: 576px;
margin: 0 auto;
position: absolute;
	}


.furi_center {
width: 980px;
margin: 0 auto;
}


.furikaeru_title {
	display:block;
	margin:15px auto;
	margin-top:22px;
}

.archive_group {
	margin:5px 0 30px 0;
	}

.archive_group img {
	display:block;
	float:left;
	margin-right:15px;
	margin-bottom: 6px;
	}
	
/*//////////////////201512追加////////////////////*/


.black_space {
	background-color:#222;
	text-align:center;
	width:100%;
	min-width:950px;
	padding:15px 0;}

.black_space img {
	margin: 0 5px;}


/*///////////////////20161222//////////////////////*/

.furi_center02 {
    width: 1200px;
    margin: 0 auto;
	overflow:hidden;
}

.project_area {
	width:100%;
	text-align:center;
	margin-top:30px;
	}

.project_area img {
	border:#ccc 5px solid;}

/*/// nav ///*/
.eq_nav {
	background-color:#333;
/* replace under line 2019.10.18 written by kei.s; width:1200px; */
	width:990px;
	margin:0 auto;
	overflow:hidden;}

.eq_nav ul {
	text-align:center;
	border-top:#963 5px solid;}


.eq_nav ul li {
	list-style:none;
	float:left;
	width:210px;
	}

.eq_nav ul li a {
	display:block;
	color:#FFF;
	height:35px;
	text-decoration:none;
	padding: 20px 0;
	text-align:center;
	font-weight:bold;
	border-right:#666 1px solid;}

.eq_nav ul li a:hover {
	background-color:#000;}

.eq_nav ul li.eq_title {
    width: 180px !important;
}
	
.eq_nav ul li.eq_title a {
	background-color:#000!important;
	border-right:none !important;}

.eq_nav ul li.eq_title a:last-child {
	border-right:none;
	}

.eq_nav ul li a span {
	font-family: 'Roboto Condensed', sans-serif;
	color:#C4896A;
	padding-top:5px;
    display: block;
	}
	
/*/// count ///*/
.count {
	width:800px;
	margin:80px auto 0;
	text-align:center;
	}

.count h1 {
	color:#FFF;
	margin-bottom: 30px;
	font-size:48px;
	font-weight:200;
    letter-spacing: 0.16em;}

.count h2 {
	color:#FFF;
	margin-bottom: 15px;
	font-size:32px;
	font-weight:200;
    letter-spacing: 0.16em;
	border-bottom: #ccc 1px solid;
    padding-bottom: 20px;}

.count p {
	color: #FFF;
    text-align: left;
    font-size: 120%;
    line-height: 1.7em;
    letter-spacing: 0.1em;
    text-shadow: #000 0 2px 5px;
    text-align: center;
}

.count .eq_point_white {
	font-size:80px !important;
	margin-bottom:0 !important;
	letter-spacing:0 !important;
	margin-right:10px;}

.eq_point_white2 {
	font-size:100px !important;
	margin-bottom:0 !important;
	letter-spacing:0 !important;
	margin-right:10px;}

.eq_point_white2 {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 200;
    font-size: 120px;
    clear: both;
    display: block;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 600px;
	margin-right:20px;}

#slide_main {
	margin: 0 auto;
	width: 100%;
	height:500px;
	text-align: left;
	overflow: hidden;
	position: relative;}

#slide_main img {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	}

/*/// title ///*/
h1.eq_point {
    color: #000;
    letter-spacing: .01em;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 32px;
    clear: both;
    display: block;
    padding-top: 50px;
    padding-bottom: 10px;
}

h1.eq_point span {
	font-size: 60%;
	padding-left: 10px;
	color: #C4896A;}

/*/// news ///*/

ul.eq_news {
	width:49%;
	float:left;
	margin-right:2%;}

ul.eq_news li {
	font-size:100%;
	padding:13px 0;
	border-top:#CCC 1px solid;}

ul.eq_news li h2 {
	float:left;
	font-size:110%;
	margin-right: 10px;}

ul.eq_news li:last-child {
	border-bottom:#CCC 1px solid;}


ul.eq_news ul.usuallyNewstype02 {
	padding:0;
	margin:0;
	border:none;}

ul.eq_news ul.usuallyNewstype02 li a {
    font-weight: normal;
	text-decoration:none;
	color:#000;}

ul.eq_news2 {
	width:49%;
	float:right;
	margin-left:2%;}

ul.eq_news2 li {
	font-size:100%;
	padding:13px 0;
	border-top:#CCC 1px solid;}

ul.eq_news2 li h2 {
	float:left;
	font-size:110%;
	margin-right: 10px;}

ul.eq_news2 li:last-child {
	border-bottom:#CCC 1px solid;}


ul.eq_news2 ul.usuallyNewstype02 {
	padding:0;
	margin:0;
	border:none;}

ul.eq_news2 ul.usuallyNewstype02 li a {
    font-weight: normal;
	text-decoration:none;
	color:#000;}

ul.eq_news2 ul.usuallyNewstype02 li img {display:none;}
ul.eq_news2 ul.noBorder li:nth-child(1) {border:none;}
ul.eq_news2 ul.noBorder li:nth-child(3) {display:none;}
ul.eq_news2 ul.noBorder li:nth-child(4) {display:none;}
ul.eq_news2 ul.noBorder li:nth-child(5) {display:none;}
ul.eq_news2 .section {
	margin:0;
	padding:0;}

ul.eq_news ul.usuallyNewstype02 li img {display:none;}
ul.eq_news ul.noBorder li:nth-child(1) {border:none;}
ul.eq_news ul.noBorder li:nth-child(3) {display:none;}
ul.eq_news ul.noBorder li:nth-child(4) {display:none;}
ul.eq_news ul.noBorder li:nth-child(5) {display:none;}
ul.eq_news .section {
	margin:0;
	padding:0;}

p.eq_news_img {
	position: relative;
    overflow: hidden;
    width: 100%;
    height: 130px;
	padding:0 !important;
	}

.usuallyNewstype02 span {
    font-size: 120%;
    line-height: 120%;
    color: #000;
    float: left;
	font-weight:bold;
    padding: 2px 10px 0;
}


ul.bousai_news .usuallyNewstype02 span {
    line-height: 120%;
    color: #999;
    font-weight: bold;
	padding:0;
	float:none;
	font-size:90%;
	}

ul.eq_news .eq_next a {
	background-color: #333;
    text-align: center;
    height: 60px;
    line-height: 60px;
    display: block;
    clear: both;
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 0.1em;}

ul.eq_news2 .eq_next a {
	background-color: #333;
    text-align: center;
    height: 60px;
    line-height: 60px;
    display: block;
    clear: both;
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 0.1em;}


.eq_next a:hover {
	display:block;
	background-color:#000 !important;
	}


/*-------------------------------------
　　　    arrow
------------------------------------*/

@font-face{font-family:'Glyphicons Halflings';src:url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot');src:url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.woff') format('woff'),url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');}

.eq_next a:after {
    font-family: 'Glyphicons Halflings';
    -webkit-font-smoothing: antialiased;
    padding:0 0 0 8px;
    /* content: " ▼";　*/
    content: "\e072";
	font-size: 90%;
	line-height: 20px;
}

ul.eq_series {
	width:49%;
	float:right;}

ul.eq_series li {
	width: 291px;
    float: left;
	background-color:#fff;
	margin-bottom:1%;
    height: 225px;}

ul.eq_series li a {
	text-decoration:none;
	color:#000;
	line-height:1.3em;}


ul.eq_series li h3 {
	font-size:110%;
	padding:10px 10px 0;
	}

ul.eq_series li p {
	font-size:100%;
	padding:5px 10px 0;}

ul.eq_series .eq_next a {
	background-color: #333;
    text-align: center;
    height: 60px;
    line-height: 60px;
    display: block;
    clear: both;
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 0.1em;}


ul.eq_series li:nth-child(even) {
	margin-right: 6px;
}

/*/// photo_area ///*/

.eq_photo_area {
width: 100%;
height: 200px;
overflow: hidden;
position: relative;　
margin-bottom: 35px;
min-width:1200px;
}

ul#carousel02 li {
	width:250px !important;
	float:left !important;}



/*/// section ///*/

.section_image_area {
width: 100%;
min-width:1200px;
height: 400px;
overflow: hidden;
position: relative;　
}


.section_image_area2 {
width: 100%;
min-width:1200px;
height: 700px;
overflow: hidden;
position: relative;　
}

#mainImg03 {
	margin: 0 auto;
	width: 100%;
	height:700px;
	text-align: left;
	overflow: hidden;
	position: relative;}
  
#mainImg,#mainImg02 {
	margin: 0 auto;
	width: 100%;
	height:400px;
	text-align: left;
	overflow: hidden;
	position: relative;}
  
#mainImg img {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;}

.mar35 {
	clear:both;
	margin-top:35px;}

.section_point {
	color: #fff;
    display: block;
    overflow: hidden;
    width: 500px;
	font-size: 42px;
    padding-top: 130px;}

.section_point h1 {
	color:#FFF;
	font-family: '游ゴシック',YuGothic,'Hiragino Sans','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	font-weight: normal;
	margin-bottom:25px;
    letter-spacing: 0.1em;}

.section_point p {
	color:#FFF;
	font-size:40%;
	line-height:1.3em;
	letter-spacing: 0.16em;}

.eq_section {
	height:400px !important;
	background-color: rgba(0,0,0,0.5);}

.eq_section2 {
	height:700px !important;
	background-color: rgba(0,0,0,0.5);}



.eq_section .wrapper-inner {
	height:400px;}

.eq_point_white {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 200;
    font-size: 112px;
    clear: both;
    display: block;
    opacity: 0.2;
    position: absolute;
    right: 0;
    bottom: 0;
	margin-right:20px;}

.photo_info ul {
	width:620px;
	background-color:#333;
	color:#FFF;
	margin-top:60px;}

.photo_info ul li {
	width:300px;
	height:250px;
	float:left;
	list-style:none;
	background-color:#1B1B1B;
	text-align: center;
    margin: 5px;}

.photo_info ul li img {
	width:100%;}

.photo_info ul li a {
	text-decoration:none;}

.photo_info ul li h2 {
	color: #FFF;
    font-size: 120%;
    padding: 20px 0 5px;
    border-bottom: #C4896A 1px solid;
    width: 260px;
    margin: 0 auto;}

.photo_info ul li p {
	color: #FFF;
    text-align: left;
    text-align: center;
    line-height: 1.3em;
    padding: 5px 20px 0;}

.photo_info ul li p.info_img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 150px;
	padding:0;
}

/* ------------------------------------- */
.photo_info2 ul {
	width:620px;
	background-color:#333;
	color:#FFF;
	margin-top:60px;}

.photo_info2 ul li {
	width:300px;
	height:250px;
	float:left;
	list-style:none;
	background-color:#1B1B1B;
	text-align: center;
    margin: 5px;}

.photo_info2 ul li img {
	width:100%;}

.photo_info2 ul li a {
	text-decoration:none;}

.photo_info2 ul li h2 {
	color: #FFF;
    font-size: 120%;
    padding: 20px 0 5px;
    border-bottom: #C4896A 1px solid;
    width: 260px;
    margin: 0 auto;}

.photo_info2 ul li p {
	color: #FFF;
    text-align: left;
    text-align: center;
    line-height: 1.3em;
    padding: 5px 20px 0;}

.photo_info2 ul li p.info_img2 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 150px;
	padding:0;
}
/* ------------------------------------- */



#mainImg02 img {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;}

#mainImg03 img {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;}


/*/// stories ///*/

ul.stories_list li {
    float: left;
    width: 290px;
    margin: 5px;
	height: 285px;
	background-color:#FFF;
	font-size:16px;
	border-bottom: #ccc 4px solid;
}

ul.stories_list li img {
	width: 100%;
    height: 185px;
    overflow: hidden;;}

ul.stories_list li a {
	display:block;
	text-decoration:none;}

ul.stories_list li h3 {
	padding: 10px 10px 0;
    font-size: 110%;
    line-height: 1.2em;}

ul.stories_list li p {
	line-height:1.3em;
	padding:10px}



/*/// disaster ///*/

.disaster {
	width:100%;
	min-width:1200px;
	overflow:hidden;}

.disaster h3 {
	padding: 10px 10px 0;
    font-size: 110%;
	line-height: 1.2em;
	}

.disaster p.disaster_copy {
	line-height: 1.3em;
    padding: 5px 10px 10px;}

.disaster_left {
	width:50%;
	float:left;}

.disaster_left img {
	width:100%;}

.disaster_left ul li {
	height:393px;
	margin-bottom:5px;
	background-color:#FFF;}

.disaster_left ul li .disaster_img {
	position: relative;
    overflow: hidden;
    width: 100%;
    height: 300px;
	}
	
.disaster_left ul li a {
	height:393px;
	display:block;
	text-decoration:none;}

.disaster_right {
	width:50%;
	float:right;}

.disaster_right ul {
	width:100%;}

.disaster_right ul li {
    float: left;
    width: calc(50% - 5px);
    background-color: #FFF;
    font-size: 16px;
	margin-left:5px;
	margin-bottom: 5px;
	height:260px;}

.disaster_right ul li img {
	width:100%;}

.disaster_right ul li .disaster_img {
	position: relative;
    overflow: hidden;
    width: 100%;
    height: 165px;}
	
.disaster_right ul li a {
	text-decoration:none;}

.disaster_left ul li.deji_map {
	background-image: url(./img/digi-background.png) ;
    background-position: right;}

.disaster_left ul li.yes {
	background-image: url(./img/yest-background.png);
    background-position: right;}

.disaster_left img {
	width: 350px;
    margin: 50px 10px 0;}

.disaster_left ul li p.disaster_copy {
	color: #FFF;
    background-color: rgba(0,0,0,0.6);
    width: 400px;
    padding: 30px 20px;
    line-height: 1.3em;
    font-size: 120%;
    margin-top: 30px;
    margin-left: 20px;}

	
/*/// REDUCTION ///*/

.reduction {
	width:100%;
	min-width:1200px;
	overflow:hidden;}

.reduction_half {
	width: calc(50% - 5px) ;
	float:left;}

.disaster .kumamoto {
	margin-right:5px;} 

.reduction_half img {
	width:100%;}

.reduction_half {
	height:260px;
	margin-bottom:5px;
	background-color:#FFF;}

/* 2019.10.18 written by kei.s */
.adjustment {
	margin-top:50px;
	margin-left:50px; }
/* *************************** */

.reduction_half p.reduction_img {
	position: relative;
    overflow: hidden;
    width: 100%;
    height: 165px;}

.reduction_half a {
	text-decoration:none;}

.reduction_half h3 {
	padding: 10px 10px 0;
    font-size: 110%;
	line-height: 1.2em;
	}

p.reduction_copy {
    line-height: 1.3em;
    padding: 5px 10px 10px;}

ul.shinsai_news {
	width: 49%;
    float: left;
    padding-top: 40px;
	}

ul.shinsai_news img {
	width:100%;
	height:200px;}
	
ul.shinsai_news li a {
	text-decoration:none;}

ul.shinsai_news li {
	margin-bottom:10px;}

ul.shinsai_news li h1.eq_point {
	padding: 5px;
    font-size: 28px;
    margin: 5px 0;
	}

ul.bousai_news h1.eq_point {
	padding: 5px;
	margin-top:40px;
	}
	
	
/*/// archive ///*/


.archive_area {
background-image: url(./img/slide15.jpg);
    overflow: hidden;
    min-width: 1200px;
    position: relative;
    background-attachment: fixed;
    width: 100%;
    background-size: cover;
    background-color: #888888;
	}

.archive_area .wrapper-inner {
	height: auto !important;}

.archive_area .section_point {
	padding-bottom:50px;}

.eq_section02 {
    height: 100% !important;
	overflow:hidden;
    background-color: rgba(0,0,0,0.5);}

.archive_bg {
	background-color: rgba(0,0,0,0.5);
    top: 0px;
    width: 100%;
	padding-bottom:150px;
    z-index: 3333;
	overflow:hidden;
    background-image: url(./info/yesterscape/images/background-tenten.png);}

.archive_bg ul {
	width:1200px;
	margin:0 auto;
	overflow: hidden;
	background-color:#000;
	}

.archive_bg ul li {
	width:25%;
	height:230px;
	float:left;
	list-style:none;
	font-size: 20px;
	text-align:center;}

.archive_area ul.archive_list01 li:nth-child(2n+1) {
	background-color:#1B1B1B;}

.archive_area ul.archive_list02 li:nth-child(2n) {
	background-color:#1B1B1B;}

.archive_bg ul li h1 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#FFF;
	font-size:140%;
	padding:40px 0 5px;
	}

.archive_bg ul li h2 {
	color: #FFF;
    border-bottom: #C4896A 1px solid;
    width: 240px;
    margin: 0 auto;
    padding-bottom: 15px;}

.archive_bg ul li p {
	color:#FFF;
	line-height:1.3em;
	padding-top:15px;}

.archive_bg ul li p span {
	font-size:80%;
	padding-top: 10px;
    display: block;}

.archive_bg ul li img {
	width:310px;
	}

.archive_bg ul li a {
	height:230px;
	display:block;
	text-decoration:none;}

.archive_area ul.archive_list01 li:nth-child(2n) img {
	width:300px;
	height:266px;
	overflow:hidden;
	position:relative;}

.archive_area ul.archive_list02 li:nth-child(2n+1) img {
	width:300px;
	height:266px;
	overflow:hidden;
	position:relative;}


/*/// 20170117 ///*/

.sasaeai {
	width:1200px;
	margin:35px auto 0;
	background-image: url(/../info/yesterscape/images/background-tenten.png);
	    overflow: hidden;
    padding: 10px;
	}
	
.sasaeai_title {
	float:left;
	padding: 15px;}
	
.sasaeai ul li {
    float: left;
    width: 160px;
    text-align: center;
	padding-top: 10px;}

.sasaeai ul li:nth-child(5) {
	width:260px;}

.sasaeai p {
    font-weight: bold;
    padding: 10px 0;
    font-size: 110%;
    line-height: 1.3em;}
	
.sasaeai ul li img {
    border: #333 1px solid;
}

.sasaeai ul li a {
	text-decoration:none;
	display:block;}


/*/// photoarea ///*/

#loopslider {
    margin: 0 auto;
    width: 100%;
    height: 200px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
#loopslider ul {
    height: 200px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
#loopslider ul li {
    width: 200px;
    height: 200px;
    float: left;
    display: inline;
    overflow: hidden !important;
	margin-right:6px;
}
 
/* =======================================
    ClearFixElements
======================================= */
#loopslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#loopslider ul {
	height: 200px;
    display: inline-block;
    overflow: hidden;
}

.photo_info {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 200px;}

.photo_info2 {
    position: absolute;
    top: 300px;
    left: 50%;
    width: 50%;
    height: 200px;
}


.photo_info .textbox {
	background-color: #FFF;
    width: 560px;
    text-align: left;
    border-radius: 4px;
    font-size: 18px;
    margin-top: 35px;
    overflow: hidden;
    padding: 20px;}

.photo_info .textbox h1 {
	font-size:120%;
	letter-spacing:0.05em;
	}

.photo_info .textbox p {
	margin:10px 0;}

.photo_info .textbox p.next {
	float:right;
	background-color:#333;
	color:#FFF;
	margin:0;}

.photo_info .textbox p.next a {
	padding:10px 30px;
	display:block;
	color:#FFF;
	text-decoration:none;}

.photo_info .textbox p.next a:hover {
	display:block;
	background-color:#C4896A;}

 
/* =======================================
    2020/01/10更新『25年の「ことば」』
======================================= */

#section05 #slider .eq_section3  div .pdfArea a{
	display: block;
	background-color: #333;
    text-align: center;
    height: 130px;
    line-height: 60px;
    margin-top: 20px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 0.1em;
}
#section05 #slider .eq_section3  div .pdfArea a:hover{
	background-color: #000;
}
#section05 #slider .eq_section3  div .pdfArea a p{
	font-size: 12.96px;
	color:#fff;
	text-align: left;
	font-weight: normal;
	line-height: 1.2em;
	margin: 1em 1.5em;
	text-align: left;
}
#section05 #slider .eq_section3  div .pdfArea a h2{
	border-bottom: #C4896A 1px solid;
	width: 370px;
	font-size: 17.28px;
	color:#fff;
	line-height: 1em;
	padding: 1em 0 0.2em 0;
	margin: 0 auto;
}
#section05 #slider .eq_section3  div .pdfArea a h2 .pdfDownload{
	font-size: 14px;
	font-weight: normal;
}
.pdfAreaContents {
    position: absolute;
    top: 380px;
/*     top: 480px; */
    left: 50.2%;
    width: 613px;
}
.section_image_area3{
width: 100%;
min-width: 1200px;
height: 560px;
/* height: 660px; */
overflow: hidden;
position: relative;　
}

.eq_section3{
	height:450px !important;
	/*background-color: rgba(0,0,0,0.5);*/
}
.zekkeilogo-position2{
position: absolute;
top: 0px;
width: 100%;
z-index: 3333;
height: 500px;
/*background-image:url(/../info/yesterscape/images/background-tenten.png);*/
/*background-color: rgba(0,0,0,0.4);*/
}
.line{
    height: 20px;
	border: 0;
	box-shadow: 0 20px 20px -20px #8c8b8b inset;
}
.section_point2 {
	color: #fff;
    display: block;
    overflow: hidden;
    width: 500px;
	font-size: 42px;
    padding-top: 150px;
}
.section_point2 h1 {
	color:#000;
	font-family: '游ゴシック',YuGothic,'Hiragino Sans','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	font-weight: normal;
	margin-bottom:25px;
    letter-spacing: 0.1em;
}
.section_point2 p {
	color:#000;
		    text-align: left;
	font-size:40%;
	line-height:1.3em;
	letter-spacing: 0.16em;
}
.photo_info3 {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 200px;
}
.photo_info3 .textbox {
	background-color: #FFF;
    width: 560px;
    text-align: left;
    border-radius: 4px;
    font-size: 18px;
    margin-top: 35px;
    overflow: hidden;
    padding: 20px;
}

.photo_info3 .textbox h1 {
	font-size:120%;
	letter-spacing:0.05em;
	}

.photo_info3 .textbox p {
	margin:10px 0;}

.photo_info3 .textbox p.next {
	float:right;
	background-color:#333;
	color:#FFF;
	margin:0;}

.photo_info3 .textbox p.next a {
	padding:10px 30px;
	display:block;
	color:#FFF;
	text-decoration:none;}

.photo_info3 .textbox p.next a:hover {
	display:block;
	background-color:#C4896A;
}
.photo_info3 ul {
	width:620px;
	background-color:#333;
	color:#FFF;
	margin-top:60px;
}
.photo_info3 ul li {
	width: 300px;
	height: 312px;
/*	height: 412px; */
	float: left;
	list-style: none;
	background-color: #1B1B1B;
	text-align: center;
    margin: 5px;
}
.photo_info3 ul li img {
	width:100%;
}
.photo_info3 ul li a {
	text-decoration:none;
}
.photo_info3 ul li h2 {
	color: #FFF;
    font-size: 120%;
    padding: 20px 0 5px;
    border-bottom: #C4896A 1px solid;
    width: 260px;
    margin: 0 auto;
}
.photo_info3 ul li p {
	color: #FFF;
    text-align: left;

    line-height: 1.3em;
    padding: 5px 20px 0;
}
.photo_info3 ul li p.info_img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 150px;
	padding:0;
}
.photo_info4 ul {
	width:620px;
	background-color:#333;
	color:#FFF;
	margin-top:60px;}

.photo_info4 ul li {
	width:300px;
	height:400px;
	float:left;
	list-style:none;
	background-color:#1B1B1B;
	text-align: center;
    margin: 5px;}

.photo_info4 ul li img {
	width:100%;}

.photo_info4 ul li a {
	text-decoration:none;}

.photo_info4 ul li h2 {
	color: #FFF;
    font-size: 120%;
    padding: 20px 0 5px;
    border-bottom: #C4896A 1px solid;
    width: 260px;
    margin: 0 auto;}

.photo_info4 ul li p {
	color: #FFF;
    text-align: left;
    line-height: 1.3em;
    padding: 5px 20px 0;}

.photo_info4 ul li p.info_img2 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 150px;
	padding:0;
}
.photo_info4 {
    position: absolute;
    top: 400px;
    left: 50%;
    width: 50%;
    height: 400px;
}
